Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4047

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4047
Last Modified 07 Mar 2011 09:27:36
Published 07 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4047

Summary

Cross-site scripting (XSS) vulnerability in kb.asp in IISWorks ASPKnowledgeBase 2.0 allows remote attackers to inject arbitrary web script or HTML via the a parameter.

Vulnerable Systems

Application

  • Iisworks Aspknowledgebase 2.0


References

VUPEN - ADV-2005-2762

BID - 15734

SECUNIA - 17901

MISC - http://pridels0.blogspot.com/2005/12/iisworks-asp-knowledgebase-2x-xss-vuln.html


Last Updated: 27 May 2016 10:41:10